- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libfreehand::FHPageInfo Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHPageInfo ()

## Public Attributes
double | m_minX
double | m_minY
double | m_maxX
double | m_maxY

## Constructor & Destructor Documentation

libfreehand::FHPageInfo::FHPageInfo | ( |  | ) |
| inline

## Member Data Documentation

double libfreehand::FHPageInfo::m_maxX

double libfreehand::FHPageInfo::m_maxY

double libfreehand::FHPageInfo::m_minX

double libfreehand::FHPageInfo::m_minY

The documentation for this struct was generated from the following file:

- FHTypes.h